body {
    font-family: "Roboto" !important;
}
.wlv-stats {
  background: #182341 !important;
  color: white !important;
} 
.stats-container {
  padding: 25px !important;
  margin-bottom: 0;
} 
.wlv-stats h2 {
  font-family: 'Futura';
  font-weight: bold;
  line-height: normal !important;
  font-size: 3rem;
} 

.wlv-stats h3 {
  font-family: 'Futura';
  font-weight: bold;
  line-height: normal !important;
  font-size: 1.75rem;
}

.openday-upper {
  text-transform: uppercase;
}
.stat-sources {
  border-top: 1px solid black;
  padding-top: 10px;
}

.stat h2{
  display:flex;
  align-items:center;
  gap:18px;
}
.stat-number{
  font-size:3rem;
  font-weight:700;
}
.stat h2 img{
  width:110px;
  height:110px;
  object-fit:contain;
}
.wlv-stats h2 {
	font-family:'Futura'!important;
}
/* Newly updated CSS for WLV Stat  */

.stat-1 .stat-number { color: #4DBDD7; }
.stat-2 .stat-number { color: #4DBDD7; }
.stat-3 .stat-number { color: #4DBDD7; }
.stat-4 .stat-number { color: #4DBDD7; }
/*  Stat icon colours   */
/* Base icon styling */
.wlv-stats .stat h2 i {
  font-size: 2.2rem;
  margin-right: 0.5rem;
}

/* Individual stat icon colours */
.stat-1 h2 i {
  color: #FAC817;
}

.stat-2 h2 i {
  color: #FAC817;
}

.stat-3 h2 i {
  color: #FAC817;
}

.stat-4 h2 i {
  color: #FAC817;
}

.stat-sources{
	border-top: 1px solid #FAC817 !important;
}

.stat-source-3 *::selection {
  color: #ffffff !important;
}